section.content
  .row
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-aqua
          i.ion.ion-ios-gear-outline
        .info-box-content
          span.info-box-text Static Pages
          span.info-box-number
            | 90
            small %
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-red
          i.fa.fa-google-plus
        .info-box-content
          span.info-box-text Categories
          span.info-box-number 41,410
        /! /.info-box-content
      /! /.info-box
    /! /.col
    /! fix for small devices only
    .clearfix.visible-sm-block
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-green
          i.ion.ion-ios-cart-outline
        .info-box-content
          span.info-box-text Subcategories
          span.info-box-number 760
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-yellow
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Vendors
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-blue
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Portfolios
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-aqua
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Articles
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-red
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Videos
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-green
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Users
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
    .col-md-3.col-sm-6.col-xs-12
      .info-box
        span.info-box-icon.bg-yellow
          i.ion.ion-ios-people-outline
        .info-box-content
          span.info-box-text Reviews
          span.info-box-number 2,000
        /! /.info-box-content
      /! /.info-box
    /! /.col
